Bug 2003563 - EUS BACKPORT OCP 4.6 - mdns-publisher pods are crashing and restarting often.
Summary: EUS BACKPORT OCP 4.6 - mdns-publisher pods are crashing and restarting often.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: All
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 2004537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-13 08:57 UTC by David Hernández Fernández
Modified: 2021-10-13 07:31 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1979822
Environment:
Last Closed: 2021-10-13 07:30:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift mdns-publisher pull 40 0 None open [release-4.6] Bug 2003563: Update zeroconf vendoring 2021-09-30 01:01:19 UTC
Red Hat Product Errata RHBA-2021:3737 0 None None None 2021-10-13 07:31:07 UTC

Comment 8 errata-xmlrpc 2021-10-13 07:30:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.47 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3737


Note You need to log in before you can comment on or make changes to this bug.